<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-01-29 10:54:34.132 UTC</timestamp>
  <original>
    <name>tempjob/com.qaagility:reExamWebApp</name>
    <number>1</number>
  </original>
  <md5sum>3bafbba2b6ccdabf71b12bfc4482a4d9</md5sum>
  <fileName>com.qaagility:CounterWebApp.war</fileName>
  <usages>
    <entry>
      <string>tempjob</string>
      <ranges>1</ranges>
    </entry>
    <entry>
      <string>tempjob/com.qaagility:reExamWebApp</string>
      <ranges>1</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>